Subject: Re: Upcoming Board Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Oct 2001 21:39:35 -0700 (PDT)

Bob

Our firm has banned all but essential overseas travel. Therefore , at this
stage it is doubtful that I will be able to attend in person.
I will let you know my final plans closer to the date.

Steve

Robert Pickel <[email-masked]> on 13/10/2001 08:53:28

To:   ISDA BOARD <[email-masked]>
cc:   Cynthia Richards <[email-masked]>

Subject:  Upcoming Board Meeting

Our board meeting is scheduled for Tuesday, November 13, in New York. It is
our annual budget meeting so it is an important meeting. I am aware,
however, that some firms have instituted temporary bans or limitations on
travel. It would be helpful to know for planning purposes whether you will
be able to make it to New York for the meeting. George James is hosting the
meeting here at the Morgan Stanley offices.

Bob